AMS(4)

NAME
ams - Apple Mouse Support

SYNOPSIS
ams* at adb?
wsmouse at ams? mux 0

DESCRIPTION
The ams driver supports a series of adb(4) mice, trackballs, trackpads and tablets.

•   Extended Mouse Protocol
•   Mouse Systems A3 Mouse
•   MicroSpeed Mouse Deluxe
•   Contour mouse
•   Kensington Turbo Mouse
•   Logitech non-EMP Mouseman
•   TrackMan trackball

SEE ALSO
adb(4), intro(4), ums(4), wsmouse(4)

AUTHORS
The ams driver was written by Colin Wood.